<div class="container modal_content">
    <div class="row titulo_creador">
        <div class="nombre col-xs-12">
            <header>
		      <h2>Secuela Férrea</h2>
	       </header>
        </div>
        <div class="miniatura img-responsive col-md-12">
            <img src="assets-xpojoven/images/preview/content/portfolio/thumb/4.jpg">
        </div>
        <div class="texto_modal col-sm-12 col-md-12">
            Cuando el graffiti se encuentra con la carrilera del tren se producen experimentos como el de Sebastián Acero,
            quien propone una intervención y apropiación de un espacio abandonado a través del muralismo y la memoria. 
            Sebastián pinta únicamente en blanco y negro. Lo único que necesita es una lata de aerosol de cada color. 
            Las piezas que compone surgen a partir de su relación con un territorio particular: la carrillera del tren, y 
            de sus conversaciones con habitantes de la calle que han montado sus cambuches al lado de la vía férrea.
    </div>
<!--
 <div class="link_post col-lg-12">
          <a href="link video" class="btn btn-custom btn-block">Ver el perfil completo</a>
        </div>
    </div>
-->
